<particleSystem >

	<!--
	<particleStream sequence="random" emitRate="10" offset="0,0" parent="PlayGroup" offsetType="groupRelative" >
		<resource type="image" path="resource/fx/fx_sepia" />
		<position startX="(-15,15)" startY="(-8,8)" />
		<velocity startX="(-5,5)" startY="(-2,-4)" />
		<jitter axis="Y" period="(0.4,0.8)" amplitude="(-2,2)"/>
		<jitter axis="X" period="(0.9,1.1)" amplitude="(12,14)"/>
		<acceleration rate="(0,0)" />
		<extForce force="0,0" />
		<scale startScale="(1.6,1.6)" endScale="(0.8,0.8)"/>
		<particleLife lifeTime="(1,1.6)" />
		<opacityKey alpha="0" value="0" />
		<opacityKey alpha=".5" value="0.8" />
		<opacityKey alpha="1" value="0" />
	</particleStream>
	-->

	<particleStream sequence="random" emitRate="6" offset="0,0" parent="PlayGroup" offsetType="groupRelative" >
		<resource type="image" path="resource/fx/fx_ink_b" />
		<position startX="(-15,15)" startY="(-8,8)" />
		<velocity startX="(-5,5)" startY="(-2,2)" />
		<jitter axis="Y" period="(0.9,1.1)" amplitude="(26,26)"/>
		<jitter axis="X" period="(0.9,1.1)" amplitude="(26,26)"/>
		<acceleration rate="(0,0)" />
		<extForce force="0,0" />
		<scale startScale="(0.4,0.4)" endScale="(0.2,0.2)"/>
		<particleLife lifeTime="(1,1.6)" />
		<opacityKey alpha="0" value="0" />
		<opacityKey alpha=".5" value="0.8" />
		<opacityKey alpha="1" value="0" />
	</particleStream>

	<particleStream sequence="random" emitRate="6" offset="0,0" parent="PlayGroup" offsetType="groupRelative" >
		<resource type="image" path="resource/fx/fx_ink_b" />
		<position startX="(-15,15)" startY="(-8,8)" />
		<velocity startX="(-5,5)" startY="(-2,2)" />
		<jitter axis="Y" period="(0.9,1.1)" amplitude="(-26,-26)"/>
		<jitter axis="X" period="(0.9,1.1)" amplitude="(26,26)"/>
		<acceleration rate="(0,0)" />
		<extForce force="0,0" />
		<scale startScale="(0.4,0.4)" endScale="(0.2,0.2)"/>
		<particleLife lifeTime="(1,1.6)" />
		<opacityKey alpha="0" value="0" />
		<opacityKey alpha=".5" value="0.8" />
		<opacityKey alpha="1" value="0" />
	</particleStream>

</particleSystem>